.alghi-photo {
    max-width: 320px;
    width: 100%;
    border-radius: 2rem;
    transition: transform .2s;
}

.alghi-photo:hover {
    -ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari 3-8 */
    transform: scale(1.1);
}

body *, body {
    -webkit-transition: color 1s; /* Safari prior 6.1 */
    transition: color 1s;
    -webkit-transition: background-color 1s; /* Safari prior 6.1 */
    transition: background-color 1s;
}

.btn-dark {
    background-color: rgb(58, 58, 58);
}

.btn-dark:hover {
    background-color: rgb(40, 40, 40);
}

.ui-accordion-header {
    border: none;
    background-color: rgb(110, 110, 110);
    color: white;
}

.ui-accordion-header:focus {
    box-shadow: none;
}

.ui-accordion-header-active {
    background-color: rgb(58, 58, 58);
}